body {
    font-family: "Nunito", sans-serif;
}

/* Jam Operasi */
.jam-operasi a {
    text-decoration: none;
    color: #000;
}

/* ulasan */
.ulasan a {
    text-decoration: none;
    color: #000;
}

/* header-toko */
.header-toko i {
    size: 10px;
}


/* Pop up Info Toko */
.popup {
    z-index: 100;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;

    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.popup-content {
    width: 65%;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    overflow: hidden;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.25);
    opacity: 0;

    transition: all 0.5s 0.1s;
}

#popup:target {
    opacity: 1;
    visibility: visible;
}

#popup:target .popup-content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

.popup-close:link .popup-close:visited {
    position: absolute;
    top: 12px;
    right: 20px;
    color: #000;
    font-size: 30px;
    display: inline-block;
    line-height: 1;
    transition: all 0.3s;
}

.popup-close:hover .popup-close:active {
    color: #555;
}

/* pop up jam oprasional */

.jam-op {
    z-index: 100;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;

    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.jam-op-content {
    width: 35%;
    line-height: 2;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    overflow: hidden;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.25);
    opacity: 0;

    transition: all 0.5s 0.1s;
}

#jam-op:target {
    opacity: 1;
    visibility: visible;
}

#jam-op:target .jam-op-content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}